Bug 1755190 - [ovn] Failed to create pods, CNI request failed with status 400: 'Nil response to CNI request
Summary: [ovn] Failed to create pods, CNI request failed with status 400: 'Nil respons...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.2.z
Assignee: Dan Winship
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On: 1752222
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-25 01:15 UTC by zhaozhanqi
Modified: 2019-12-03 22:43 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1752222
Environment:
Last Closed: 2019-12-03 22:43:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift ovn-kubernetes pull 54 'None' closed Bug 1755190: ovn: fix a deadlock in the NetworkPolicy code 2020-04-24 12:06:58 UTC
Red Hat Product Errata RHBA-2019:3953 None None None 2019-12-03 22:43:23 UTC

Comment 2 zhaozhanqi 2019-11-25 10:02:06 UTC
Verified this bug on 4.2.0-0.nightly-2019-11-24-111327

Pod can be created and running.

Comment 4 errata-xmlrpc 2019-12-03 22:43:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3953


Note You need to log in before you can comment on or make changes to this bug.